
Katello - Bug #3585

Engine: Fix test/models tests

11/05/2013 11:01 PM - David Davis

Status: Resolved   

Priority: Normal   

Assignee: David Davis   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Katello - Bug #3584: Engine: Fix tests Closed 11/05/2013

Associated revisions

Revision d0c9d21c - 11/06/2013 07:17 PM - David Davis

Engine: Fixing content view tests refs #3585

Revision 876f13bc - 11/06/2013 08:01 PM - David Davis

Merge pull request #3325 from daviddavis/temp/20131106092704

Engine: Fixing content view tests refs #3585

Revision 6d1aa3b4 - 11/06/2013 10:05 PM - David Davis

Engine: Fix env model tests, refs #3585

Revision 5ba94a21 - 11/06/2013 10:05 PM - David Davis

Merge pull request #3329 from daviddavis/temp/20131106133632

Engine: Fix env model tests, refs #3585

Revision 1c206091 - 11/07/2013 03:58 PM - David Davis

Engine: Fixing content view definition model tests, refs #3585

Revision d18b2315 - 11/08/2013 04:03 PM - David Davis

Engine: Fixing authorization model tests, refs #3585

Revision 10484567 - 11/08/2013 08:16 PM - David Davis

Engine: Fixing navigation tests, refs #3585

Revision 1ef0cbe3 - 11/11/2013 04:20 PM - David Davis

Engine: Fixing puppet and pulp sync tests, refs #3585

Revision 644b8382 - 11/11/2013 06:41 PM - David Davis

Merge pull request #3337 from daviddavis/temp/20131107121837

Engine: Fixing puppet and pulp sync status tests, refs #3585

Revision 80bc5157 - 11/19/2013 02:49 PM - David Davis

Engine: Refs #3585 - Fix association test
Revision 6c34144f - 11/19/2013 06:25 PM - David Davis

Merge pull request #3403 from daviddavis/eng-assoc-test

Engine: Refs #3585 - Fix association test

Revision a0c6d755 - 11/19/2013 07:44 PM - David Davis

Engine: Refs #3585 - Fix user model test

Revision 746d815a - 11/19/2013 09:25 PM - David Davis

Merge pull request #3407 from daviddavis/temp/20131119142527

Engine: Refs #3585 - Fix user model test

Revision 086004f5 - 11/22/2013 11:14 PM - David Davis

Engine: Fixing content view tests refs #3585

Revision 048e1821 - 11/22/2013 11:15 PM - David Davis

Engine: Fix env model tests, refs #3585

Revision c85f3dcd - 11/22/2013 11:16 PM - David Davis

Engine: Fixing content view definition model tests, refs #3585

Revision 4cad0747 - 11/22/2013 11:36 PM - David Davis

Engine: Fixing authorization model tests, refs #3585

Revision b97978e4 - 11/23/2013 12:01 AM - David Davis

Engine: Fixing navigation tests, refs #3585

Revision 3ac1e547 - 11/23/2013 12:06 AM - David Davis

Engine: Fixing puppet and pulp sync tests, refs #3585

Revision 98e3cbc7 - 11/23/2013 12:29 AM - David Davis

Engine: Refs #3585 - Fix association test

Revision 0aa0af43 - 11/23/2013 12:30 AM - David Davis

Engine: Refs #3585 - Fix user model test

History

#1 - 11/05/2013 11:02 PM - David Davis

- Blocks Bug #3584: Engine: Fix tests added

#2 - 11/07/2013 05:19 PM - David Davis

- Assignee set to David Davis

#3 - 11/21/2013 05:59 PM - David Davis

- Status changed from New to Resolved

#4 - 06/06/2014 01:40 PM - Eric Helms

- Triaged set to Yes

#5 - 08/22/2014 07:49 AM - Eric Helms

- translation missing: en.field_release set to 13
